Groovy 1.7.0

## org.codehaus.groovy.runtime.typehandling
Class ClassDistance.Entry

    java.lang.Object
      org.codehaus.groovy.runtime.typehandling.ClassDistance.Entry

    class ClassDistance.Entry

Constructor Summary
`ClassDistance.Entry()`

Method Summary

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Constructor Detail

### ClassDistance.Entry

    ClassDistance.Entry()

Copyright © 2003-2009 The Codehaus. All rights reserved.